# NGO HUY TRIEU
# SENIOR FULL STACK DEVELOPER
# Email: trieu.ngohuy@gmail.com
# Skype: trieu.ngohuy
# Coppy right belong to NGO HUY TRIEU
# Share Source

This is my demo source of listed sites below:
1. https://kundior.com/
	Language: PHP, HTML/CSS, Jquery, Javascript
	Framework: Codeigniter
2. http://lightnovelsynthetic.com
	Language: PHP, HTML/CSS, Jquery, Javascript
	Framework: Codeigniter
3. http://tuanphattpt.com.vn (Due to network connection, current inaccessible)
	Language: PHP, HTML/CSS, Jquery, Javascript
	Framework: Zend 1
4. Ecommerce source
	Language: PHP, HTML/CSS, Jquery, Javascript
	Framework: Codeigniter
5. Hotel desk
	Language: PHP, HTML/CSS, Jquery, Javascript
	Framework: Codeigniter

This is not my best sources and products but recently sources and products which I've worked on.